version: 2

updates:
  - package-ecosystem: "gitsubmodule"
    schedule:
        interval: "weekly"
    directory: "/"
    target-branch: "main"
    open-pull-requests-limit: 2
    reviewers:
      - "pstjohn"
      - "jstjohn"
  - package-ecosystem: "docker"
    directory: "/"
    target-branch: "main"
    open-pull-requests-limit: 1
    schedule:
      interval: "weekly"
    reviewers:
      - "pstjohn"
      - "dorotat-nv"
      - "trvachov"
